@charset "utf-8";
/* CSS Document */

div#kasou_top_img {
    background-image: url(../img/news/main_pc.jpg);
}

p.contact-text-a {
    text-align: left;
    font-size: 18px;
}

p.contact-text-b {
    text-align: left;
    margin-top: 10px;
    font-size: 16px;
}

.area-a {
    margin-bottom: 45px;
}

.tell-flex-area {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
	    margin-bottom: 60px;
}


.tell-flex-child-a {
    width: 50%;
    padding: 20px;
    box-sizing: border-box;
    background-color: #ff86b3;
    color: #fff;
	font-weight: bold;

}

.tell-flex-child-b {
    width: 50%;
    padding: 20px;
    box-sizing: border-box;
    background-color: #6ebbed;
    color: #fff;
	font-weight: bold;
}

h4.tell-flex-child-title {
    font-size: 22px;
}

p.tell-flex-child-text {
    font-size: 22px;
}

h2.mail-form-title {
    font-size: 34px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: #aaaaaa;
    margin-bottom: 40px;
}


/* ---------------  コンタクトフォーム　-------------- */

.table-contactform7 {
    width: 100%;
}

.table-contactform7 th {
    width: 25%;
    text-align: left;
    background-color: #b9b9b9;
    color: #fff;
    border-bottom: 1px solid #fff;
    margin: 0;
    padding: 15px 10px;
    box-sizing: border-box;
	font-size: 16px;
	    vertical-align: top;

}

.table-contactform7 td {
    width: 75%;
    text-align: left;
    background-color: #f0f0f0;
    border-bottom: 1px solid #fff;
    margin: 0;
    padding: 15px 10px;
    box-sizing: border-box;
	font-size: 16px;

}


span.required-contactform7 {
    padding: 0px 10px 2px;
    background-color: #ff0000;
    margin-left: 14px;
}



input.wpcf7-email {
    width: 100%;
    max-width: 500px;
    font-size: 16px;
    padding: 5px;
    box-sizing: border-box;
}

input.wpcf7-text {
    width: 100%;
    font-size: 16px;
    padding: 5px;
    box-sizing: border-box;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    width: 100%;
    box-sizing: border-box;
}

input.company {
    max-width: 500px;
}


input.name , input.tell {
    max-width: 340px;
}


input.wpcf7c-elm-step1.gure-button {
    display: inline-block;
    padding: 1em 2em;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    background: #babab9;
    color: #FFF;
    border-bottom: solid 4px #7d7d7d;
	    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-radius: 6px;
   width: 100%;
    max-width: 320px;
	cursor: pointer;
	-webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    -webkit-border-radius: 6px;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}


input.wpcf7c-elm-step1.gure-button:active {
	-ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}

input[type="button"] {
    display: inline-block;
    padding: 1em 2em;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    background: #babab9;
    color: #FFF;
    border-bottom: solid 4px #7d7d7d;
	    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-radius: 6px;
        width: 100%;
    max-width: 320px;
	cursor: pointer;
	-webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    -webkit-border-radius: 6px;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

input[type="button"]:active {
	-ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}

input[type="submit"] {
    display: inline-block;
    padding: 1em 2em;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    background: #6ebbed;
    color: #FFF;
    border-bottom: solid 4px #5691b8;
	    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-radius: 6px;
        width: 100%;
    max-width: 320px;
	cursor: pointer;
	-webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    -webkit-border-radius: 6px;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}


input[type="submit"]:active {
	-ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}


.button-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-around;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    width: 100%;
	margin-top: 50px;
}

.button-flex p {
    width: 45%;
    text-align: center;
}

div.wpcf7 .ajax-loader{
	display:none;
}

@media screen and (max-width: 1120px){
.table-contactform7 th , .table-contactform7 td{

    display: block;
    width: 100%;
}
}

@media screen and (max-width: 960px){

.button-flex {
    display: block;
}

.button-flex {
    display: block;
}

.button-flex p {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

}

@media screen and (max-width: 768px){

.tell-flex-area {
    display: block;
}

.tell-flex-child-a , .tell-flex-child-b {
    width: 100%;
    padding: 20px;
}

h2.mail-form-title {
    font-size: 25px;
}

h4.tell-flex-child-title {
    font-size: 20px;
}

p.tell-flex-child-text {
    font-size: 19px;
}

}


@media screen and (max-width: 480px){
h2.mail-form-title {
    font-size: 20px;
}
}
